Subject: bug#6506: request server does not serve bugs: lynx not installed

From: Gregor Zattler <[email-masked]>
Date: Thu, 24 Jun 2010 22:43:04 +0200

Hi Glenn,
* Glenn Morris <[email-masked]> [24. Jun. 2010]:
> Gregor Zattler wrote:
>> I requested a bug No. 6504 (see attached email). Server responded
>> with error message in reply email (see attached email).
>>
>> For some reason lynx is missing.
> 
> Congratulations on being the first person to use this command! :)

Thanks.  I feel honored :)
 
> I installed lynx, and it seems to work ok now. Please try again.

Works now.  I got a ascii version of the webpage, which
astonished me, but is o.k.  I thought the machine would send an
mbox attachement.

Thanks for your quick reply.

Ciao, Gregor
-- 
 -... --- .-. . -.. ..--.. ...-.-